# IMetaDocument | @coopenomics/sdk
Documentation for @coopenomics/sdk

# Type alias IMetaDocument

IMetaDocument: {
block_num: number;
coopname: string;
created_at: string;
generator: string;
lang: string;
links: string[];
registry_id: number;
timezone: string;
title: string;
username: string;
version: string;
}

Интерфейс для метаданных документа.

#### Type declaration

- ##### block_num: number

- ##### coopname: string

- ##### created_at: string

- ##### generator: string

- ##### lang: string

- ##### links: string[]

- ##### registry_id: number

- ##### timezone: string

- ##### title: string

- ##### username: string

- ##### version: string

- Defined in components/sdk/src/types/document/index.ts:6